Bug 2434 - kdm config from the KDE control panel is ignored.
Summary: kdm config from the KDE control panel is ignored.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 11:36 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-21 15:18:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 1999-04-30 11:36:05 UTC
/etc/X11/xdm/Xsetup_0 is hard-coded to put up a Red Hat
banner, but it ought to run /usr/bin/kdmdesktop if KDM is
being used as the display manager.

Comment 1 Preston Brown 1999-06-21 15:18:59 UTC
As shipped, 6.0 has a uniform background for GNOME, KDE, and regular
xdm.  However, we will work to make kdmdesktop at least an option in
6.1.  This is more feature request than bug...even though some KDM
functionality is purposefully disabled, it still functions fine.

However, you have a point and we will try to find a flexible solution
that still unifies the various desktops we include.


Note You need to log in before you can comment on or make changes to this bug.